.jf-report-list {
    padding: 10px;
    margin: 0px;
    list-style: none;
}
.jf-report-status {
    margin-left: 5px;
}
.jf-report-list-item {
    position: relative;
    height: 53px;
    font-size: 16px;
    color: #000;
    padding: 5px 10px;
    border: 1px solid #FFF;
}
.jf-report-list-item.selected {
    border: 1px solid #ccc;
    z-index: 10;
    -moz-box-shadow: 0 -33px 22px -11px #eee inset, 0 2px 3px #eee;
    -webkit-box-shadow: 0 -33px 22px -11px #eee inset, 0 2px 3px #eee;
    box-shadow: 0 -33px 22px -11px #eee inset, 0 2px 3px #eee;
}
.jf-report-list-item:hover {
    background: #f2f2f2;
    border: 1px solid #e3e3e3;
    cursor: pointer;
}
.jf-report-list-item > div {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.jf-checkbox-icon {
    background: url('/jf/cdn.jotfor.ms/myforms3/img/icons/icons.png?v3');
    background-position: 0px -30px;
    width: 20px;
    height: 20px;
}
.jf-checkbox-icon.active {
    background-position: 0px 0px;
}

.jf-report-icon.excel{background: url('/jf/cdn.jotfor.ms/images/myforms/excel.png?v3') no-repeat;}
.jf-report-icon.csv{background: url('/jf/cdn.jotfor.ms/images/myforms/csv.png?v3') no-repeat;}
.jf-report-icon.grid{background: url('/jf/cdn.jotfor.ms/images/myforms/grid.png?v3') no-repeat;}
.jf-report-icon.table{background: url('/jf/cdn.jotfor.ms/images/myforms/table.png?v3') no-repeat;}
.jf-report-icon.rss{background: url('/jf/cdn.jotfor.ms/images/myforms/rss.png?v3') no-repeat;}
.jf-report-icon.visual{background: url('/jf/cdn.jotfor.ms/images/myforms/visual.png?v3') no-repeat;}

.jf-report-icon {
    width: 19px;
    height: 19px;
    margin-left: 7px;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
.jf-report-title {
    white-space: nowrap;
    overflow: hidden;
    max-width: 70%;
    margin-left: 5px;
    font-weight: bold;
    color: #222;
}
.jf-report-link a {
    font-size: 11px;
    color: #48A536;
    margin-left: 10px;
    text-decoration: none; 
}
.jf-report-link a:hover {
    text-decoration: underline;
}
.jf-report-info {
    display: block !important;
    margin-left: 56px;
    margin-top: 2px;
    width: 80%;
}
.jf-report-info span{
    font-size: 12px;
    color: #808080;
    text-shadow: 0 1px 0 #fff;
    margin-right: 10px;
}

.jf-select-form {
    float: right;
}